# Base Decryptor

Commands for Termux
1) $ apt update && apt upgrade -y
2) $ apt install python2 -y
3) $ apt install bash -y
4) $ apt install toilet -y
5) $ apt install cmatrix -y
6) $ apt install ruby -y
7) $ gem install lolcat
8) $ git clone https://gitlab.com/Tn.BoyK07/Base-Dec.git
9) $ cd Base-Dec
10) $ chmod +x dec.sh
11) $ ./dec.sh